<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Parameter Satelit</title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />
<link href="style/chart.css" rel="stylesheet" type="text/css" />



<link href="plugin/datatables/datatables.min.css" rel="stylesheet" type="text/css" />
<link href="plugin/datatables/plugins/bootstrap/datatables.bootstrap.css" rel="stylesheet" type="text/css" />

<link href="style/bootstrap.min.css" rel="stylesheet">
<link href="style/font-awesome.min.css" rel="stylesheet">
<link href="style/bootstrap-datepicker.min.css" rel="stylesheet">
<link href="style/multi-select.css" media="screen" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />
<link href="style/satelit.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, user-scalable=no" />


</head>

<body>
  <div class="black"></div>
    <nav id="column-left" class="active">
      <div id="profile">
          <ul class="media-list">
              <li class="media">
                <div class="media-left">
                  <a href="#">
                      <img class="media-object" src="images/telkom-blacklogo.png" alt="...">
                  </a>
                </div>
              </li>
              <li class="media2 hidden">
                <div class="media-left">
                  <a href="#">
                      <img class="act media-object" src="images/telkom-hand.png" alt="...">
                  </a>
                </div>
              </li>
          </ul>
      </div>
      <ul id="menu">
        <li><a href=""><i class="fa fa-home fa-fw"></i> <span>Dashboard</span></a></li>
        <li class="active"><a href=""><i class="fa fa-square fa-fw"></i> <span>Posting</span></a></li>
        <li><a href=""><i class="fa fa-image fa-fw"></i> <span>Slider</span></a></li>
        <li>
            <a class="parent"><i class="fa fa-bar-chart fa-fw"></i> <span>Performance</span></a>
            <ul>
                <li><a class="parent">Menu Administrator</a>
                    <ul>
                        <li><a href="">Unit Management</a></li>
                        <li><a href="">Menu Management</a></li>
                        <li class="active"><a href="">Profile Management</a></li>
                        <li><a href="">User Management</a></li>
                        <li><a href="">Location Management</a></li>
                        <li><a href="">Customer Management</a></li>
                    </ul>
                </li>
                <li><a class="parent">Parameter Kegiatan</a>
                    <ul>
                        <li><a href="">Satuan</a></li>
                        <li><a href="">Deliverable</a></li>
                        <li><a href="">Kategori Program</a></li>
                        <li><a href="">Program Kegiatan</a></li>
                        <li><a href="">Input Kegiatan</a></li>
                    </ul>
                </li>
                <li class="active"><a href="">Inbox</a></li>
                <li><a href="">Report</a></li>
                <li><a class="parent">Inventory</a>
                    <ul>
                        <li class="active"><a href="">Jenis Payload</a></li>
                        <li><a href="">Transponder</a></li>
                        <li><a href="">Satelit</a></li>
                        <li><a href="menu-input-payload.html">Payload</a></li>
                    </ul>
                </li>
            </ul>
        </li>
        <li><a href=""><i class="fa fa-unlock fa-fw"></i> <span>Menu 3</span></a></li>
        <li><a href=""><i class="fa fa-gear fa-fw"></i> <span>Menu 4</span></a></li>
      </ul>    
    </nav>

    <div id="content">
      <div class="main-content">  
        <nav class="navbar navbar-default navbar-shadow navbar-fixed-top">
            <div class="container-fluid">
              <div class="navbar-header">
                <a type="button" id="button-menu" class="navbar-brand"><i class="fa fa-bars fa-lg"></i></a>
                <i class="fa fa-user"></i> Welcome, <span>Admin</span>
              </div>

              <div class="navbar-collapse collapse" id="navbar">
                  <ul class="nav navbar-nav navbar-right">
                    <li class="log"><a href="#">Logout <i class="fa fa-sign-out fa-lg"></i></a></li>
                    <li><a href="#"><i class="fa fa-home"></i></a></li>
                  </ul>
              </div>
            </div>
            <div class="container-fluid">
              <nav class="breadcrumb">
                <a class="breadcrumb-item" href="#">Home</a>
                <a class="breadcrumb-item" href="#">Library</a>
                <a class="breadcrumb-item" href="#">Data</a>
                <span class="breadcrumb-item active">Bootstrap</span>
              </nav>
            </div>
        </nav>
          
        <div class="container-fluid">
          <div class="content row"> 
            <div class="row">
              <div  class="col-sm-12">
                  <button class="btn btn-primary top-btn">Satelit T1 C Band</button>
                  <div class="col-xs-1 navs">
                      <!-- required for floating -->
                      <!-- Nav tabs -->
                      <ul class="nav nav-tabs tabs-left">
                          <li class="active"><a href="#1" data-toggle="tab">1H</a></li>
                          <li ><a href="#2" data-toggle="tab">2H</a></li>
                          <li><a href="#3" data-toggle="tab">3H</a></li>
                          <li><a href="#4" data-toggle="tab">4H</a></li>
                      </ul>
                  </div>
                  <div class="col-xs-11">
                      <!-- Tab panes -->
                      <div class="tab-content">
                          <div class="tab-pane active" id="1">
                            <div class="row box">
                              <h1>Satelit T1 C Band 2 H</h1>
                              <div class="col-md-12 space15">
                                <div class="col-md-6 the-data">
                                  <div class="data row">
                                    <label class="col-md-6">Start Freq</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">Stop Freq</label>
                                    <p class="col-md-6">: 1500 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">Center Freq</label>
                                    <p class="col-md-6">: 1400 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">PAD Value</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">BW</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                 
                                  <a href="parameter-satelit.html"> 
                                    <button class="btn btn-primary">
                                      Edit
                                    </button>
                                  </a>
                                </div>
                                <div class="col-md-6 data-im">
                                  
                                  <img class="col-md-8" id="upload-im10" name="upload-im10" src="images/180.png" alt="your image" />
                                  <div class="col-md-10">  
                                    <!-- <span>Edit Date</span> -->
                                    <label class="btn-bs-file btn btn-lg btn-primary">
                                      Edit Image
                                      <input class="pull-right" name="im-10" type='file' onchange="readURL10(this);" />
                                    </label>
                                  </div>
                                </div>
                              </div>
                              <div class="indicator col-md-2">
                                <div class="bar col-md-12" style="height:600px">
                                  <button type="button" class="btn indic grey1" data-toggle="tooltip" data-placement="right" title="5%" style="height: 5%">
                                    
                                  </button>
                                  <button type="button" class="btn indic yellow" data-toggle="tooltip" data-placement="right" title="10%" style="height: 10%">
                                    
                                  </button>
                                  <button type="button" class="btn indic green1" data-toggle="tooltip" data-placement="right" title="30%" style="height: 30%">
                                    
                                  </button>
                                  <button type="button" class="btn indic green2" data-toggle="tooltip" data-placement="right" title="10000 MHz" style="height: 20%">
                                    
                                  </button>
                                  <button type="button" class="btn indic blue" data-toggle="tooltip" data-placement="right" title="10%" style="height: 10%">
                                    
                                  </button>
                                  <button type="button" class="btn indic green3" data-toggle="tooltip" data-placement="right" title="5%" style="height: 5%">
                                    
                                  </button>
                                  <button type="button" class="btn indic red" data-toggle="tooltip" data-placement="right" title="4%" style="height: 4%">
                                    
                                  </button>
                                  <button type="button" class="btn indic yellow" data-toggle="tooltip" data-placement="right" title="3%" style="height:3%">
                                    
                                  </button>
                                  <button type="button" class="btn indic blue" data-toggle="tooltip" data-placement="right" title="1000 MHz" style="height:2%">
                                    
                                  </button>
                                  <button type="button" class="btn indic grey2" data-toggle="tooltip" data-placement="right" title="2%" style="height: 2%">
                                    
                                  </button>
                                </div>
                                <div class="legenda col-md-12">
                                  <button type="button" class="btn col-md-3 red" data-toggle="tooltip" data-placement="right" title="" style="height: 20px">
                                  </button>
                                  <label class="col-md-9">Residu(%)</label>
                                  <button type="button" class="btn col-md-3 green2" data-toggle="tooltip" data-placement="right" title="" style="height: 20px">
                                  </button>
                                  <label class="col-md-9">Idle(%)</label>
                                  <button type="button" class="btn col-md-3 grey2" data-toggle="tooltip" data-placement="right" title="" style="height: 20px">
                                  </button>
                                  <label class="col-md-9">Guardband(%)</label>
                                </div>
                              </div>
                              <div class="col-md-10 data-im">
                                <div class="col-md-12 pay">
                                  <h2>Payload List</h2>
                                  <table id="payloadList" class="table table-striped table-bordered" cellspacing="0" width="100%">
                                    <thead>
                                        <tr>
                                            <th>No</th>
                                            <th>ID Carrier</th>
                                            <th>Customer</th>
                                            <th>Start Freq</th>
                                            <th>Stop Freq</th>
                                            <th>BW</th>
                                            <th>Power</th>
                                            <th>Type</th>
                                            <th>Action</th>
                                        </tr>
                                    </thead>
                                    <tfoot>
                                        <tr>
                                            <th>No</th>
                                            <th>ID Carrier</th>
                                            <th>Customer</th>
                                            <th>Start Freq</th>
                                            <th>Stop Freq</th>
                                            <th>BW</th>
                                            <th>Power</th>
                                            <th>Type</th>
                                            <th>Action</th>
                                        </tr>
                                    </tfoot>
                                    <tbody>
                                        <tr>
                                            <td>1</td>
                                            <td>T1/2H/0001</td>
                                            <td>Metra</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Backup</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>10</td>
                                            <td>T1/2H/0001</td>
                                            <td>Metra</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Backup</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>11</td>
                                            <td>T1/2H/0001</td>
                                            <td>Metra</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Backup</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>2</td>
                                            <td>T1/2H/0001</td>
                                            <td>Metra 2</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Nominal</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>3</td>
                                            <td>T1/2H/0001</td>
                                            <td>Metra</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Nominal</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>4</td>
                                            <td>T1/2H/0001</td>
                                            <td>Metra</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Nominal</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>5</td>
                                            <td>T1/2H/0001</td>
                                            <td>Metro</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Backup</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>6</td>
                                            <td>T1/2H/0001</td>
                                            <td>Etra</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Backup</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>7</td>
                                            <td>T1/2H/0001</td>
                                            <td>Metra</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Backup</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>8</td>
                                            <td>T1/2H/0001</td>
                                            <td>Metra</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Backup</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>9</td>
                                            <td>T1/2H/0001</td>
                                            <td>Metra</td>
                                            <td>1310 MHz</td>
                                            <td>1315 MHz</td>
                                            <td>5 MHz</td>
                                            <td>13 dB</td>
                                            <td>Backup</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>

                                    </tbody>
                                  </table>
                                </div>
                                <div class="col-md-12 com">
                                  <h2>Comment List</h2>
                                  <table id="commentList" class="table table-striped table-bordered" cellspacing="0" width="100%">
                                    <thead>
                                        <tr>
                                            <th>No</th>
                                            <th>ID User</th>
                                            <th>Date</th>
                                            <th>ID Carrier</th>
                                            <th>Type</th>
                                            <th>Message</th>
                                            <th>Action</th>
                                        </tr>
                                    </thead>
                                    <tfoot>
                                        <tr>
                                            <th>No</th>
                                            <th>ID User</th>
                                            <th>Date</th>
                                            <th>ID Carrier</th>
                                            <th>Type</th>
                                            <th>Message</th>
                                            <th>Action</th>
                                        </tr>
                                    </tfoot>
                                    <tbody>
                                        <tr>
                                            <td>1</td>
                                            <td>860082</td>
                                            <td>27/03/2017</td>
                                            <td>T1/2H/0001</td>
                                            <td>Perbaikan</td>
                                            <td>Perbaikan dilakukan</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>2</td>
                                            <td>860083</td>
                                            <td>27/03/2017</td>
                                            <td>T1/2H/0001</td>
                                            <td>Perbaikan</td>
                                            <td>Perbaikan dilakukan</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>3</td>
                                            <td>860083</td>
                                            <td>27/03/2017</td>
                                            <td>T1/2H/0001</td>
                                            <td>Perbaikan</td>
                                            <td>Perbaikan dilakukan</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>4</td>
                                            <td>860084</td>
                                            <td>27/03/2017</td>
                                            <td>T1/2H/0001</td>
                                            <td>Perbaikan</td>
                                            <td>Perbaikan dilakukan</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>6</td>
                                            <td>860088</td>
                                            <td>27/03/2017</td>
                                            <td>T1/2H/0001</td>
                                            <td>Perbaikan</td>
                                            <td>Perbaikan dilakukan</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>
                                        <tr>
                                            <td>7</td>
                                            <td>860080</td>
                                            <td>29/03/2017</td>
                                            <td>T1/2H/0001</td>
                                            <td>Perbaikan</td>
                                            <td>Perbaikan dilakukan</td>
                                            <td><a href="#"><span class="glyphicon glyphicon-pencil"></span></a><a href="#"><span class="glyphicon glyphicon-remove"></span></a></td>
                                        </tr>

                                    </tbody>
                                  </table>
                                </div>
                              </div>
                              <div class="col-md-12 space">
                                <div class="col-md-6">
                                  <button type="submit" class="btn btn-primary submit pull-right" style="width: 100%;">Input Payload</button>
                                </div>
                                <div class="col-md-6">
                                  <button type="submit" class="btn btn-primary submit pull-right" style="width: 100%;">Generate Report</button>
                                </div>
                              </div>
                            </div>
                          </div>
                          <div class="tab-pane" id="2">
                            <div class="row box">
                              <h1>Satelit T1 C Band 2 H</h1>
                              <div class="col-md-12 space15">
                                <div class="col-md-6 the-data">
                                  <div class="data row">
                                    <label class="col-md-6">Start Freq</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">Stop Freq</label>
                                    <p class="col-md-6">: 1500 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">Center Freq</label>
                                    <p class="col-md-6">: 1400 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">PAD Value</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">BW</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                 
                                  <a href="parameter-satelit.html"> 
                                    <button class="btn btn-primary">
                                      Edit
                                    </button>
                                  </a>
                                </div>
                                <div class="col-md-6 data-im">
                                  
                                  <img class="col-md-8" id="upload-im10" name="upload-im10" src="images/180.png" alt="your image" />
                                  <div class="col-md-10">  
                                    <!-- <span>Edit Date</span> -->
                                    <label class="btn-bs-file btn btn-lg btn-primary">
                                      Edit Image
                                      <input class="pull-right" name="im-10" type='file' onchange="readURL10(this);" />
                                    </label>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                          <div class="tab-pane" id="3">
                            <div class="row box">
                              <h1>Satelit T1 C Band 3 H</h1>
                              <div class="col-md-12 space15">
                                <div class="col-md-6 the-data">
                                  <div class="data row">
                                    <label class="col-md-6">Start Freq</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">Stop Freq</label>
                                    <p class="col-md-6">: 1500 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">Center Freq</label>
                                    <p class="col-md-6">: 1400 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">PAD Value</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">BW</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                 
                                  <a href="parameter-satelit.html"> 
                                    <button class="btn btn-primary">
                                      Edit
                                    </button>
                                  </a>
                                </div>
                                <div class="col-md-6 data-im">
                                  
                                  <img class="col-md-8" id="upload-im10" name="upload-im10" src="images/180.png" alt="your image" />
                                  <div class="col-md-10">  
                                    <!-- <span>Edit Date</span> -->
                                    <label class="btn-bs-file btn btn-lg btn-primary">
                                      Edit Image
                                      <input class="pull-right" name="im-10" type='file' onchange="readURL10(this);" />
                                    </label>
                                  </div>
                                </div>
                              </div>
                            </div>
                          </div>
                          <div class="tab-pane" id="4">
                            <div class="row box">
                              <h1>Satelit T1 C Band 4 H</h1>
                              <div class="col-md-12 space15">
                                <div class="col-md-6 the-data">
                                  <div class="data row">
                                    <label class="col-md-6">Start Freq</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">Stop Freq</label>
                                    <p class="col-md-6">: 1500 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">Center Freq</label>
                                    <p class="col-md-6">: 1400 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">PAD Value</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                  <div class="data row">
                                    <label class="col-md-6">BW</label>
                                    <p class="col-md-6">: 1300 MHz</p>
                                  </div>
                                 
                                  <a href="parameter-satelit.html"> 
                                    <button class="btn btn-primary">
                                      Edit
                                    </button>
                                  </a>
                                </div>
                                <div class="col-md-6 data-im">
                                  
                                  <img class="col-md-8" id="upload-im10" name="upload-im10" src="images/180.png" alt="your image" />
                                  <div class="col-md-10">  
                                    <!-- <span>Edit Date</span> -->
                                    <label class="btn-bs-file btn btn-lg btn-primary">
                                      Edit Image
                                      <input class="pull-right" name="im-10" type='file' onchange="readURL10(this);" />
                                    </label>
                                  </div>
                                </div>
                              </div>
                              
                            </div>
                          </div>
                      </div>
                  </div>
                  <div class="clearfix"></div>
              </div>
            </div> 
          </div>
        </div>      
    </div>

<!-- JavaScript -->  
    <script src="script/jquery.min.js"></script>
    <script src="script/bootstrap.min.js"></script>
    
    
    

    <script src="script/bootstrap-datepicker.min.js"></script>
    <script src="script/jquery.multi-select.js" type="text/javascript"></script>

    <script src="script/datatable.js" type="text/javascript"></script>
    <script src="plugin/datatables/datatables.min.js" type="text/javascript"></script>
    <script src="plugin/datatables/plugins/bootstrap/datatables.bootstrap.js" type="text/javascript"></script>

    <script src="script/simplebar.js"></script>
    <script src="script/pages/offcanvas.js"></script>
    <script src="script/pages/parameter-satelit.js"></script> 
    <script src="script/pages/menu-input-payload.js"></script>    
</body>
</html>
